Topic outline

  • 2021 Event 3 Presentation - October 2

    2021 Event 3  JALT Hokkaido      (Japanese below)

    October 2, 2021 (18:00 - 19:30 JST)

    Creating a Space for CLIL: Strategies for Adoption and Implementation)  

    Presenter: Nate Olson

    Event finished. Link to videos (in four parts) of this event here:

    If you have any questions you can direct them to the presenter at his website

    Abstract:
    Content and language integrated learning (CLIL) is a dual-focused educational approach where students learn content through language and language through content, for example, learn History using English, and learn English through History. In recent years, CLIL has made inroads into Japan. CLIL has been heralded as a transformative pedagogy for better education and a teaching method able to nurture so-called globally competent people. However, English educators in Japan are still struggling on how to best adopt and implement CLIL in their teaching contexts. In this interactive session, the presenter will give a brief history of the approach, its theory, and how it fits into the current national policy for English education in Japan.

    The session is not intended to be a lecture, so please be prepared to share your own ideas and learn from your peers.

    How can textbooks be adapted to fit a CLIL approach? How can we scaffold for students’ content and language needs? How can we assess students with CLIL? These questions, amongst others, will be discussed during the session.

    The workshop focuses on the particular challenges of adopting and implementing CLIL for primary and secondary ALTs as well as post-secondary instructors. Within a series of breakout room sessions, participants will discuss CLIL concepts and strategies for overcoming challenges for their respective teaching contexts. Drawing from practice and research, the presenter will then share models, templates, and examples of CLIL and how it can be implemented in a variety of classrooms. From choosing a content subject to planning a lesson to creating tasks and projects, participants will take home helpful resources for building out their own CLIL lessons from scratch.


    Presenter Profile:

    Nate Olson is a PhD candidate in Applied Linguistics at Sophia University. Originally from Minnesota, he has lived in Japan for twelve years and taught English at all levels from elementary school to university. A former ALT and Prefectural Advisor on the JET Program, he has a M.Ed. in TESOL and currently conducts research on teacher collaboration for implementing CLIL in pre- tertiary contexts.

    タイトル: CLILのための空間作り:導入と実施のための戦略 日時:10 2(日)18:00-19:30
    発表者:ネイト・オルソン氏

    Location: Zoom

    下記の登録フォームから簡単な登録が必要です。ご登録を確認後、イベント当日にZ oomリンクとパスワードをメールでお送りします。

    CLIL(Content and Language Integrated Learning)とは、「英語を使って歴史を学び、歴 史を通して英語を学ぶ」というように、言語を通してコンテンツを学び、コンテンツを通し て言語を学ぶという二元的な教育手法のことです。近年、日本でも CLIL の導入が進んでい ます。CLIL はより良い教育のための変革的な教育法であり、いわゆるグローバルに通用す る人材を育成できる教授法であると謳われています。しかし、日本の英語教育関係者は CLIL をどのように導入していけばよいのか模索しているのが現状です。この対話型セッシ ョンでは、発表者がこのアプローチの歴史、理論、そして現在の日本の英語教育の政策にど のように適合しているかについて簡潔に説明します。このセッションはレクチャーを目的と したものではありませんので、ご自身のアイデアを共有したり、他の参加者から学んだりす る準備をしておいてください。
    CLIL アプローチに教科書を適合させるにはどうすればよいか?学習者における内容や言語 のニーズに合わせて、どのように支援することができるのか?CLIL における学習者評価は どうすればよいか?このような疑問を中心に議論します。
    このークショップでは、中等教育の ALT や等教育の師が CLIL を導入実施す るの課焦点て、いくつかのかれて、CLIL のコンセプトやそれぞれの 教育現で課克服するための戦略について議論します。そして、実と研究から導き出 された CLIL のデル、テンプレート、を共有し、様々な教でどのように CLIL を実施す ることができるかを説明します。内容の選択からレッスンの計画、タスクやプロジェクトの 成まで、参加者は自の CLIL レッスンをゼロから構築するために役立ソースを持ち 帰ることができます。

    寄付を ご検討ください。 ご寄付は下記の登録フ ォームから簡単に行うことができます。

    発表者略歴

    上智大学応用言語学博士課程に在籍中。ミネソタ州出 身、日本在住 12 年間、小学校から大学まであらゆるレベ ルで英語を教授。元 ALT で、JET プログラムの都道府県ア ドバイザーを務めた後、TESOL の修士号を取得し、現在は 中等教育までのレベルにおける CLIL 実施のための教師の コラボレーションに関する研究に従事している。

     



  • 2021 Event 2 HMSW - September 5

    2021 Event 2  JALT Hokkaido

     Hokkaido Moodle Summer Workshop (HMSW 2021)  September 6, 2021

    Sponsored by - Moodle Association of Japan

                                 Hokkaido Chapter and JALT Hokkaido Chapter    

    会議の場所:Location: All Online (click on link below, no password required)

    Event finished so Link deleted

    Meeting ID: 897 1503 8293 Passcode: 830020             

    日程:Schedule of Invited Presenters

    Watch video recording of Moodle Server Managment (1 hour, 51 minutes)



  • 2021 Event 1 Presentation - June 12

    2021 Event 1  JALT Hokkaido

    Title:  Does Performance-Based Language Assessment Really Work?

    A Case Study in Hokkaido, Japan

    Click on the thumbnail below to view the full video of this event.

    Also a pdf version of the slides used is downloadable from beneath this post.

    Date: Saturday, 12 June, 2021 (18:00 - 19:00 Presentation, 19:00 – 19:20 Q&A)

    Location: Zoom Webinar (After we have confirmed your membership or fee payment via the registration form at the link below, we will send you the Zoom link and password by email on the day of the event.)

    https://forms.gle/vik2izkqsCJhDCEUA

    JALT Members and students - Free admission

    Non-JALT members : We would appreciate a donation of 500 yen payable through PayPal or bank transfer. (If a JALT member sponsors a non-member by writing their name on the registration form, that person can attend for free.)

    Summary

    Performance-based assessment has gained increased attention from ELT practitioners as this type of assessment evaluates actual performances produced by students. It is believed performance-based assessment could create intended and unintended consequences on the learning experience. This impact that affects teaching practices and learning behavior variously is termed “washback effect”. This presentation reports a case study investigation of the washback of performance-based assessment used by three English language teachers in Hokkaido, Japan, each of whom implemented their own course-specific assessments. Employing qualitative research of in-depth interview and self-reflection methods, it was found that performance-based language assessment created both positive and negative effects on teachers, teaching, and students. This presentation will illustrate how the teachers prepared students for assessment tasks, how teachers’ reacted towards performance-based assessment, and how these impacted on their assessments and perceptions of the assessment. The students’ reactions towards the assessment and teachers’ preparation methods will also be discussed.

    Profiles

    Bordin Chinda is an Assistant Professor at Chiang Mai University, Thailand and is currently a visiting professor at Sapporo Gakuin University. His research interests include performance-based language assessment, washback and impact studies, and teacher education.

    Matt Cotter, formerly a primary school teacher in New Zealand, lectures at Hokusei Gakuen University Junior College.  His research interests include indigenous cultures, intercultural communication, and assessment for learning.

    Matthew Ebrey, presently completing his Master of Education, has lived in Sapporo for the last ten years, teaching at all levels of pre-tertiary education. He is looking forward to finding new avenues of research through his post-graduate education, and he has sights set on teaching at university in the future.

    Don Hinkelman teaches intercultural communication skills at Sapporo Gakuin University. He has researched performance assessment and co-developed the video assessment module for Moodle (a rubric-based self and peer evaluation tool).

    Peter Lambert, a certified elementary and middle school teacher in Canada, teaches at high schools in Sapporo.  His research interests include cross-curricular studies (mixing English with math), optimizing student goal setting and teaching empathic negotiation strategies.

    Annie Miller started out as a classical musician, but has been teaching English in universities in Hokkaido for the past twenty years. She currently teaches primarily at Hokusei Gakuen University. She got interested in washback research this past year after meeting Prof. Bordin Chinda.

    パフォーマンスに基づいた言語アセスメントは本当に有効か?北海道でのケーススタディ

    発表者:ボルディン・チンダ博士、マット・コッター氏、ダン・ヒンケルマン博士、ピーター・ランバート氏、アニー・ミラー氏、マシュー・エブリー 氏

    日時:6月12日(土曜日) 午後18:00 - 19:00発表, 19:00 - 19:20 Q&A

    会場:zoom webinar (下記の登録フォームからの申し込み後、申込者のメンバーシップまたは料金の支払いを確認し、イベント当日にズームリンクとパスワードをメールでお送りします) 

    https://forms.gle/vik2izkqsCJhDCEUA

    費用: PayPalまたは銀行振込で500円の寄付をお願いします。  (JALT会員が登録フォームに後援する非会員の名前を記入した場合、その方は無料参加が可能) 

    JALT会員無料、学生無料

    パフォーマンスに基づいた言語評価:内容と効果 

    本発表では、北海道の英語教師が使用しているパフォーマンスベースの評価について、学習者が実際に行ったパフォーマンスを評価した上で、ウォッシュバックを調査した事例を報告します。焦点を当てたのは、評価が教師、指導、そして学習者に与える影響です。その結果、パフォーマンスベースの言語評価は、教師、指導、学習者にプラスとマイナスの両方の効果をもたらすことがわかりました。さらに、本プレゼンテーションでは、パフォーマンスベースの評価に対する教師の反応、評価に対する認識への影響、教師がどのようにして学習者に評価タスクの準備をさせたかを説明します。また、評価に対する学習者の反応や、教師の準備方法についても議論します。

    プロフィール 

    ボルディン・チンダ博士

    タイ、チェンマイ大学准教授。現在は札幌学院大学客員教授。研究テーマは、パフォーマンスに基づいた言語評価、ウォッシュバックおよびその影響、教師教育。

    マット・コッター氏

    北星学園大学短期大学部専任講師。ニュージーランドでは小学校の教員として勤務経験がある。 研究テーマは、先住民の文化、異文化コミュニケーション、学習評価など。

    マシュー・エブリー氏

    教育学修士課程を修了したところ。10年前から札幌に在住し、あらゆるレベルの中等教育機関で指導。大学院では新しい研究の道を模索し、今後は大学で教鞭をとることも視野に入れている。

    ダン・ヒンクルマン博士

    札幌学院大学で異文化コミュニケーションスキルを指導。パフォーマンス評価の研究を行い、Moodle用のビデオ評価モジュール(ルーブリックベースの自己・他者評価ツール)を共同開発。

    ピーター・ランバート氏

    カナダで小中学校の教員免許を取得し、札幌市内の高校で教鞭をとる。 研究テーマは、クロスカリキュラム学習(英語と数学の混合)、生徒の目標設定の最適化、共感的交渉方略の指導など。

    アニー・ミラー氏

    クラシック音楽家としてキャリアをスタートするが、過去20年間、道内の大学で英語を教授。現在は主に北星学園大学で教鞭をとる。今年、チンダ博士と出会い、ウォッシュバック研究に興味を持つようになる。

    File: 1
  • 2020 Event 2 Webinar - November 14

    Zoom Webinar
    Performance-based Language Assessment: What Is It? Does It Work?
    Presenter: Dr. Bordin Chinda
    Date: 14th November, 2020 (16:00–18:00)

    Event finished: Link to a video of the full presentation.

    Event Fee : Free

    Abstract

    Performance-based assessment has gained more attention from ELT practitioners since the actual performances produced by students are evaluated in this type of assessment. However, the assessment of students’ performances involves more complicated procedures when compared with more traditional testing methods. This talk, therefore, will point out crucial considerations in adopting this type of assessment in a language class. First, the talk will introduce the concepts of performance-based language assessment and its major characteristics. Moreover, results will be presented from a research study aimed at examining the reactions of tertiary EFL teachers towards the use of performance-based language assessment. The last part of the talk will focus on how performance-based/classroom-based language assessment has been downplayed by national policies. Cases of national CEFR-based test development in Thailand will be used as illustrations.
    Profile
    Bordin Chinda is an Assistant Professor at Chiang Mai University, Thailand. He holds a PhD in language testing and assessment from the University of Nottingham (UK). He is currently a visiting professor at Sapporo Gakuin University. Bordin has been involved in language education for over 20 years and has led various test development projects funded by Chiang Mai University and the Thai government. He also has given several workshops and presentations in Thailand and abroad. His research interest includes performance-based language assessment, washback and impact studies, and teacher education.
    ZOOM Webinar
    イベント参加費:無料
    題名:パフォーマンスに基づいた言語アセスメント:内容と効果
    発表者:ボルディン・チンダ博士
    日時:11月14日(土曜日)午後16:00 - 18:00
    学習者が実際に行ったパフォーマンスが評価されるため、パフォーマンスに基づいた評価はELT教師からより注目を集めるようになっています。しかし、生徒のパフォーマンスの評価は、従来の試験の方法に比べて複雑な手順を必要とします。そこで本講演では、このタイプの評価を言語の授業に導入する際に重視すべき点を取り上げます。まず、パフォーマンスに基づく言語評価の概念とその主な特徴を紹介します。さらに、高等教育機関で指導する言語教師によるパフォーマンスに基づいた言語評価の使用に対する反応を調べることを目的とした調査研究の結果を紹介します。最後に、国の政策によってパフォーマンスベース/教室ベースの言語評価がいかに軽視されてきたかに焦点を当てます。また、タイにおけるCEFRに基づいた全国的なテスト開発の事例を紹介します。
    タイ、チェンマイ大学准教授。英国ノッティンガム大学で言語テストと評価の博士号を取得。現在は札幌学院大学客員教授。同博士は20年以上にわたり言語教育に携わり、チェンマイ大学やタイ政府の資金提供による様々なテスト開発プロジェクトを主導。また、タイ内外で複数のワークショップやプレゼンテーションを実施。研究テーマは、パフォーマンスに基づいた言語評価、ウォッシュバックおよびその影響、教師教育。
    Some photos from the event below.



    File: 1
  • 2021 Event 1 HMSW - September 1

    JALT Hokkaido will again co-sponsor the Hokkaido Moodle Summer Workshop (HMSW) this year.

    2020 Hokkaido Moodle Summer Workshops (HMSW)

    Tuesday, September 1st (9:30~17:00)

    This one-day workshop is for anyone interested in learning Moodle, from those who have never used it to expert users. Find out what this powerful learning management system can really do for you and your students.

    If you have never used Moodle before or have been thrown into the Moodle soup this semester and want to skill up for next semester, then you will want to attend this workshop.

    There will be sessions on the basic Moodling such as course set up, attendance, assignment submission and grading, quizzes and many more!

    Want to consult with an expert? We will have someone waiting for you in our day-long, online Moodle Help Desk Station. You can even tell us what you are interested in learning ahead of time when you register.

    For the more experienced users there will be sessions on specific modules and ways to use Moodle in different subjects and classroom settings. There will be sessions for everyone! Workshops will be in English/Japanese/bilingual dependent on participants of each workshop.

    Workshops will be both online as well as face to face (at Sapporo, Shiroishi Kumin Center). To support social distancing and public health, we have set face to face participation at a 25-person maximum. Online participation is unlimited!

    You can register to participate or also submit an abstract if you would like to make a presentation by going to our website (majhokkaido.org)

    ●      Please register as soon as possible!

    ●      Abstract submission deadline – Extended to August 14, 23:59pm  (Submissions after this date will be considered on a space available basis)

    ●      Schedule details available from August 19

    ●      Fee: free to all participants

    Organized by: Moodle Association of Japan - Hokkaido Chapter, JALT Hokkaido and the Moodle Association of Japan.

     

    2020 北海道ムードル・サマー・ワークショップ(HMSW

    91日(火)9:3017:00

    このワークショップは、Moodleを使用したことのない方からエキスパートユーザーまで、Moodleの学習に興味のある方のためのものです。ムードルがあなたとあなたの学生のために何を可能にしてくれるのかを発見しましょう。

    Moodleを使ったことがない方、または今学期にMoodleを使われなければならなくなったけれども来学期に向けてスキルアップしたいと思っている方、このワークショップに参加することをお勧めします。コースの設定、出席、課題の提出と採点、クイズなど、基本的なMoodle運用に関するセッションが行われます。

    専門家に相談したいですか? 1日中オンラインのMoodleヘルプデスクがあります。またワークショップ前、事前登録する際に、あなたの知りたいと思うことを伝えておくこともできます。

    より経験豊富なユーザのためには、特定のモジュールや異なる科目や教室でのMoodleの使用方法についてのセッションも行われます。すなわち誰にとっても有益なセッションがあります!それらは各ワークショップの参加者に応じて、英語日本語、またはバイリンガルで行われます。

    ワークショップはオンラインと対面式(札幌市白石区民センター)の両方で行われます。公衆衛生とソーシャル・ディスタンシングのため、対面で参加する場合の人数制限は最大25名までになります。オンライン参加は無制限です

    参加登録と発表を希望される方は、ホームページ(majhokkaido.org)にアクセスしてください。

    お早めにお申し込みください。

    アブストラクト提出期限:8 14 23:59まで延長この日付以降の提出は、空き容量に基づいて検討されます。)

    スケジュールの詳細は819日より公開します。

    参加費:参加者全員 無料

    主催:日本ムードル協会北海道支部、JALT北海道、日本ムードル協会



  • 2016

    2016 Feb

    1. Effects of using English in high school homerooms

    2. Valentine's Day tips for a happy team teaching experience: Beyond the static view of  native and non-native teacher roles

    Presenters:  Hatsuko Itaya, Aiko Sano, Matthew Neapole

    Date:  February 14, 2016

    Time:  2pm-4pm

    Location:  L Plaza (Kita 8-jo Nishi 3-chome), 4F, Dai Kenshu Shitsu B/ 札幌エルプラザ(北8条西3丁目」)4F, 中研修室A

    Event Fee:  JALT Members: Free; Non-members: 500 yen (JALT会員無料、非会員五百円 )

    Event Description: 

    2pm~ Effects of using English in high school homerooms | Hatsuko ITAYA
    2:30-3:00pm Networking and break time
    3pm~ Valentine's Day tips for a happy team teaching experience: Beyond the static view of  native and non-native teacher roles | Aiko Sano & Matthew Neapole

    Effects of using English in high school homerooms | Hatsuko ITAYA
    MEXT’s new policy for high school English education is that “classes are to be conducted in English in principle.” This guideline, however, is not always followed. The presenter conducted a survey and discovered that 82% of her students at high school preferred classes to be “examination oriented” rather than “communication oriented”, and wanted exam-related teaching to be given in Japanese. Therefore, the presenter used Japanese when explaining how to tackle complicated exam questions to make full use of limited class time. However, in order to increase students’ exposure to spoken English, the presenter conducted morning and afternoon homeroom (HR) sessions in English for two years. In addition, every day one student had to give an English speech for one minute during the morning HR. The result was that most of the students, who didn’t think the idea feasible, responded in questionnaires for two consecutive years that they wanted the English HR to be continued the next year. They also felt that the English HR was beneficial for entrance examinations. In addition, parents also expressed very positive attitudes toward this trial.
     
    Valentine's Day tips for a happy team teaching experience: Beyond the static view of  native and non-native teacher roles | Aiko Sano & Matthew Neapole
    The Japan Exchange and Teaching Programme (JET) started in 1987 with only 848 college graduates from four countries. The number has grown substantially over decades with some 4786 new JET participants from 43 countries in 2015. The government of Japan is aiming at increasing the number of the participants to 6000 by the year 2020, when Tokyo hosts the Olympic Games. Since JET started, many problems have been pointed out about the programme and many teachers (both Japanese Teachers of English and Assistant Language Teachers) go through traumatic experiences of unsuccessful team-teaching. Often it is suggested that Japanese Teachers of English should take the non-native speaker teacher role and explain grammar and other complicated contents in Japanese or modified English, while Assistant Language Teachers should maximise the students’ exposure to the authentic use of the target language. Ideally they should take turns in leading classes so that they are teaching on an equal level. Is this really the best way to conduct team teaching? In this short presentation we will explore the (many) reasons why team teaching can go wrong, and analyse what made our team teaching a happy experience for both us and (hopefully) for our students.

    Bio: 

    Hatsuko Itaya is an associate professor at Hokkaido Musashi Women’s Junior College. She had been teaching at three different high schools and a cram school or Yobikou before taking up her current position in 2014. Her research interests include test washback, teaching methods for high school students and more recently she has been researching interpretation in sport. She has co-authored university exam prep books published by Obunsha and she is also the author of an exam prep book for high school students.
     
    Aiko Sano is currently an associate professor at Hokkaido Bunkyo University. She taught at a public high school for 15 years while pursuing her MA degree in second language education at University of Toronto. Her main research interest is literacy development of bilingual children, and she is currently conducting research in Toronto, Hong Kong, as well as the Deaf school in  Sapporo.
     
    Matthew Neapole, Canadian. Born near Toronto, Ontario, grew up in Ottawa. Went to Carleton University, transferred to University of Calgary. Graduated May 2010. Came to Japan the following year, August 2011. Fifth year JET Assistant Language Teacher.


  • 2015

    Nov 2015

    JALT Hokkaido Social AGM!

    Presenters:  JALT Hokkaido members (and potential members)

    Date:  November 14, 2015

    Time:  7:30 - 9:30pm

    Location:  Little Tree Takeaway (リトルトゥリーテイクアウェイ)

    Event Description: 

    Why: A chance for JALT Hokkaido members, potential members and friends to get together to discuss ideas for events in 2016.

     

    Ideas to be discussed:

    • New slate of officers

    • Is there a type of event you would like to see JALT Hokkaido host?

    • Is there a certain topic you would like to see addressed? 

    • Is there a speaker that you would like to hear? 

    • Are there venues for monthly meetings/ annual conference that you know of that we could use?

    • When are the best dates and times for events in 2016?

    • This is your opportunity to float your ideas in a social atmosphere.

     

    Cost: Little Tree Takeaway is a cafe/bar.Nachos will be provided by JALT Hokkaido. Drinks and snacks will be pay as you go.

     

    Please let us know if you can go by RSVPing Michael at  michaelmielke@gmail.com by Thursday, November 12th.

     

    Access: To get to Little Tree Takeaway, take the Tozai Line to Nishi 18 Chome station. Go out Exit 6. About 1 minute away heading south. 

    (アクセス:地下鉄東西線 西18丁目駅 6番出口すぐ裏!徒歩1分)



    CALL-Plus Workshop



    CALL-Plus Workshop

    Presenters:  various

    Date:  October 31, 2015

    Time:  10am - 5pm

    Location:  Sapporo Gakuin University

    Event Fee:  JALT Members: Free; Non-members: 500 yen (JALT会員無料、非会員五百円 )

    Event Description: 

    See the CALL-Plus Flyer and the CALL-Plus Schedule

    Location: Sapporo Gakuin University, Building A, Room A-201, Ebetsu, Hokkaido

    Schedule: Registration opens 9:30 am, Workshops 10-12am,
    Keynote Presentation 1-2pm, Concurrent Presentations: 2-5pm,
    Networking Party 5:30-7:30pm
    Website:  http://englishforum.sgu.ac.jp/callworkshop/

    CALL-Plus refers to all types of blended learning, where students and teachers employ face-to-face teaching for the majority of activities and integrate online activities to support and extend the learning. With blended learning, a 24-hour learning community is possible.

    This year’s workshop is organized by members of the Sapporo Gakuin University English Education Study Group in cooperation with JALT Hokkaido.  Contact Don Hinkelman <hinkel@sgu.ac.jp>, Matt Cotter <qtpiecotter@hotmail.com>, or Kate Sato <kate@kitopia.org> for more information.



    JALT Officer Vacancies (October 2015)



    JALT Officer Vacancies (October 2015)

    Presenters:  you?

    Date:  October 31, 2015

    Event Description: 

    We are looking for volunteers to help us continue bringing educational and enjoyable events to our membership and the wider teaching community. If you are interested, or would like more information about these positions, please contact Mary (maryvirgiluchida@gmail.com), Michael (michaelmielke@gmail.com ) or Haidee (haidee.thomson@gmail.com).


    Elections will be held online. More information about how and when will be posted later.
     

    Chapter President (about 10 hours a month)

    To be responsible for the chapter as a whole

    • To guide and assist the officers in their duties

    • To fill any vacancies when an officer is not able to continue

     

    To communicate with the membership on a regular basis

    • Make announcements at monthly meetings

    • To send out updates to the membership on what is happening at both the local level and the national level.

     

    To manage the officers’ meetings

    • Make the agenda to be followed at the meetings

    • Control the discussion to allow everyone to have a fair amount of time to speak and to call for a vote once everyone has had a chance to speak.

     

    To represent the chapter as a whole at the Executive Board meetings (3 weekends a year) and report back to the chapter on what is going on at the national level. This duty can also be delegated to other officers as appropriate.

     

    To work with the other Northern Region Presidents.

     

    Programs Chair (about 8 hours a month)

    • To arrange speakers for chapter events

    • To arrange dates and venues for chapter events

    • To inform publicity chair of event details (date, venue, time, speaker bio, presentation abstracts etc.)

     

    Publicity Chair (about 8 hours a month)

    • To keep the mailing list up to date by liaising with membership chair

    • Send out notices about upcoming events (mailchimp, facebook, JALT calendar)

     

    Recording secretary (about 1-2 hours a month)

    • To write up summaries of events and post them to the JALT Hokkaido facebook page with photos

    • To send summaries and photos to the JALT Hokkaido webmaster for publishing to website

    • To take minutes at officer meetings 

     

    Webmaster (after initial learning of the system, about 1 hour a month)

    • To add updates about events

    • To maintain the site, hosting service and URL

     

    Elections organiser (about 5 hours during Oct-Nov)

    • To organise the online voting system for annual officer elections




    October 2015



    World famous puppeteer: Juan Uribe

    Presenters: 

    Juan Uribe

    Date:  October 18, 2015

    Time:  1:30pm - 4:00pm

    Location:  EFLClub: 〒060-0042 Hokkaidō, Sapporo-shi, Chūō-ku, Ōdōrinishi, 28 Chome−2−6

    Event Fee:  JALT Members: Free; Non-members: 500 yen (JALT会員無料、非会員五百円 )

    Event Description: 

    Context: Teaching Children

    Content area: Elementary and Preschool (ELEM)

    Format: Practice-Oriented Long Workshop

    Language: English

     

    Come learn how affective learning can engage and empower your students’ learning and your teaching. During this presentation we will explore how practical affective pedagogical practices can create nurturing mental models about student’s own learning, language uses, and their own linguistic competence. Join me in a journey with lots of play, imagination, and curiosity. Destination: language learning ownership. 

    Bio: 

    Juan Uribe is a teacher trainer whose passion is studying and sharing how children learn languages affectively through play, games, storytelling, and puppeteering. He has been in an amazing journey visiting language schools for children around the world where he has both conducted teacher development programs as well as enchanted young audiences with Buddy the Frog. 

     

    Juan holds a Bachelors degree in Education from the Catholic University in São Paulo (PUC-SP) and a Masters in Education in Human Development and Applied Psychology from the University of Toronto. He writes a blog called Children Learning English Affectively.

     

    He has already presented at the Gifu, Nagoya, and Matsumoto chapters. Check out his work with affective language learning by visiting his blog: childrenlearningenglishaffectively.blogspot.ca





    Asia-Pacific Virtual Exchange Association (APVEA) 2015



    Asia-Pacific Virtual Exchange Association (APVEA) 2015

    Presenters:  various

    Date:  July 18, 2015

    Time:  TBA

    Location:  Muroran Institute of Technology

    Event Fee:  Free for everyone

    Event Description: 

    Asia-Pacific Virtual Exchange Association (APVEA) 2015
    <apvea.org>
    Muroran, Japan, July 18-19, 2015
    The inaugural APVEA conference will be held at the Muroran Institute of Technology in Japan, July 18-19, 2015.
    The theme for the inaugural conference is "Borderless Communication Now - Theory and Practice"
    Co-sponsored by JALT Hokkaido
    Come and learn how virtual exchange is connecting students across the world. This is a good opportunity to hear from teachers who are collaborating across borders. You can catch up with the latest ideas and opportunities for your students to use English to communicate with students in other countries through online exchange. The program will include individual papers, symposia, workshops, presentations, and posters.
    Telecollaboration and Language Learning: Present Trends and Future Tendencies
    Presented by Dr. Melinda Dooly, Universitat Autònoma de Barcelona
    The use of technologies in teaching and learning-including blended learning, telecollaboration and social networking-are no longer 'news' in the world of education. This is attested by the number of articles, books, journals and conferences which are focused on this theme. We are now at a point which Lamy and Hampel (2007) have called "integrative CALL” (p. 9) where multimodal, multimedia is used to promote online collaborative interaction aimed at shared socio-cognition. These exchanges can also underscore awareness and development of intercultural competence in an increasingly 'interconnected world'.
    Considering that upcoming generations will carry out a good part of their work, leisure and daily life through virtual interaction, the ability to cope personally and professionally with the conditions and challenges of working and 'living' with others online is patent. Moreover, being able to communicate with others through diverse online tools in different languages will not be enough to be interculturally competent. Just as individuals need the inter- and intra-personal skills of face-to-face interaction, they will need to be communicatively effective persons in virtual interaction. Both teacher and student competences must be interrogated in light of growing opportunities for literally 'opening up' the classroom to seemingly infinite learning possibilities.
    Along these lines, this presentation will a) consider the role that telecollaboration can play in promoting knowledge for today and tomorrow's world; b) provide various examples of telecollaboration in education as means of delineating parameters and features of this type of learning exchange and c) reflect on emerging critical issues related to telecollaboration 2.0.
    Reference: Lamy, M-N., & Hampel, R. (2007). Online communication in language learning and teaching. Houndmills, UK/New York, NY: Palgrave Macmillan.
    Dr. Melinda Dooly is a professor at the Universitat Autònoma de Barcelona. She was a founding member and one of the leaders of the INTENT project that has brought universities from around Europe together in online collaboration. She has written extensively on virtual exchange and is a leader in the field of education through virtual exchange. APVEA is extremely fortunate to have her as a keynote speaker.

    Borderless Life in the Digital Age of Education
    Presented by Thom Rawson, Nagasaki International University
    Virtual exchange is no longer the dream of technical entrepreneurs, researchers, and moviegoers. Physical borders fade as the connected masses move online to collaborate and communicate. What was once so fascinating and amazing about being online has now reached a sense of normalization in the Internet Age. How did we get here? What is happening now? What will the future bring? What are the implications for modern education as we know it? Information is no longer trickled down to users but flows steadily and near-instantaneously. Social media has revolutionized the way people connect and communicate in real time online. When the answer to each new question that arises is "Google it”, how do educators remain relevant in such an environment? Open-source and proprietary systems have combined to create a dynamic online landscape which stands in stark contrast with traditional classroom education. The divide between teacher and student grows smaller as information is no longer the institution of the few imparted to the many. Where some borders have all but disappeared, new ones have sprung up. How do educators continue to bring down the borders inhibiting learning while avoiding their own obsolescence? In this plenary talk, the speaker's experiences and observations will be presented for the purpose of promoting digital age acceptance and integration. Challenges that have been overcome, challenges currently being faced, and potential future challenges for online collaboration are shared in a manner which the presenter hopes will stimulate discussion and generate new ideas in the ways which educators collaborate across borders and bring education to the masses.
    Thom Rawson is a Senior Assistant Professor at Nagasaki International University, Sasebo, Japan. He, along with his team, recently was awarded the New Technology research award at the 2014 Japan e-Learning Awards in Tokyo. The 5-member team has spent the last few years working together on networking LMS sites together for collaborative projects between universities. He has been instrumental in developing virtual exchanges for both his students and other practitioners around the world. APVEA welcomes Thom Rawson and is grateful he is able to offer his expertise at the inaugural conference.




    Muroran Moodle Workshop



    Summer Moodle Workshop at Muroran Institute of Technology, Hokkaido
    July 18 (Sat) - 19 (Sun), 2015

    Presenters:  various

    Date:  July 18, 2015

    Time:  TBA

    Location:  Muroran Institute of Technology

    Event Fee:  Free for everyone

    Event Description: 

    Summer Moodle Workshop at Muroran Institute of Technology, Hokkaido
    Jointly held with the Asia Pacific Virtual Exchange Association’s (APVEA) inaugural conference
    テーマ: お互いに学び、そしてムードルコミュニティに感謝しょう!
    Theme: Learning from each other & giving back to the community!
    Do you use Moodle in your classes? Do you want to use Moodle but need to learn more first? This conference gives you the opportunity to share how you are using Moodle and learn from others about the wonders of this free online learner management system. If you would like to present, please submit your abstract via the Moodle site by June 7. You’ll need to register and submit at http://bgettings.com/moodle26/

    As always, there will be a variety of workshops and presentations on Moodle related topics. This year we will also have a special workshop on how to use Moodle in the math classroom. Prof. Kameda will do this workshop in Japanese so if you have any colleagues who are interested in using e-learning tools in their math classes, please pass this information on to them also.

    今年のムードルサマーワークショップは北海道の室蘭工業大学で7月18、19日に開催致します。
    そこで様々なムードル関連発表、ワークショップ、情報交換等もできます。
    発表したい方も一般登録したい方も6月7日の夜9時までに、下記のリンクを通して、是非申し込んでください。
    http://bgettings.com/moodle26

    本年度、特別なワークショップも用意しております。山口東京理科大学の亀田 真澄先生は「Moodle で数学 e-Learning を体験してみよう」とのワークショップを実施する予定しています。その内容は:
    Moodle を日々利用している教職員の方々への『Moodle による数学 e-Learning』のワークショップです。
    例えば Moodle で配信するサービスにおいて「数式を利用したい」「数学関数グラフを描画したい」「数式処理を利用したい」そして「数式を含む小テストを配信したい」等の ニーズに合わせて、次のステップに従って、システム構築方法および教育実践例を紹介しながら、最新の Moodle Ver.2.8 の実機環境を操作しながら行うハンズオン(Hands-on)形式のワークショップです。
    1. 配信するWeb ページにおける数式の活用について
     ・TeX フィルタ、MathJax フィルタの違い
     ・AMS-LaTeX タグによる数式を含むコンテンツの作成
    2. Moodle に適した数式処理システム Maxima について
     ・Maxima コマンドによる数式処理(四則演算、関数処理など)の実行
    3. Moodle に適した数学グラフ生成ソフトウェア gnuplot について
     ・gnuplot コマンドによる数学グラフ(2次関数、三角関数など)の描画
    4. 数学オンラインテスト評価システム STACK を利用した小テストについて
     ・STACK (含 Maxima)のインストールにおける注意点
     ・STACK を用いた問題(バンク)の作成
    5. gnuplot を利用した数学グラフを含む小テストについて
     ・gnuplot コマンドによる数学グラフを含む小テストの作成
    6. その他
     ・参加者の方々からのご意見・ご要望に応じて回答・助言いたします。
     
    亀田先生のプロフィール:
    ・職歴・研究歴
     S.62 東京理科大学大学院理学研究科数学専攻博士課程単位取得満期退学
     S.62 東京理科大学山口短期大学講師
     H.18 山口東京理科大学(基礎)工学部一般・基礎准教授(現在に至る。)
    ・学会活動
     日本数学会、アメリカ数学会、日本ムードル協会、教育システム情報学会、日本教育工学会、日本数式処理学会、情報処理学会
    ・教育活動
     H26 京都大学高等教育研究開発センター第3期 MOST フェロー活動(スナップショット)
     https://most-keep.jp/keep25/toolkit/html/snapshot.php?id=277633924295785
     
    もちろん、いつもと同じく、ムードルの入門ワークショップをはじめ、小テスト、フォーラム、ページの管理、評価などより詳しい機能別のデモンストレーションも行います。是非参加してください。



    Enhancing Communicative Writing Instruction & EducationUSA



      1. Enhancing Communicative Writing Instruction in the Course of Study for Foreign Languages

      2. EducationUSA and Study Abroad Opportunities

    Presenters:  Dr. Gregory Glasgow & JoEllen Gorg

    Date:  June 14, 2015

    Time:  1:00 - 4:00 pm

    Location:  Hokkai Gakuen University (北海学園大学), Room C30 Building 6 (Subway Building)

    Event Fee:  Free for everyone

    Event Description: 

    1:00-2:30pm
    Enhancing Communicative Writing Instruction in the Course of Study for Foreign Languages
    (2:30-2:45pm Q&A)
    Presented by Dr. Gregory Glasgow, Assistant Professor, Center for General Education Meikai University, Urayasu Campus.  English Language Specialist at the U.S. Department of State (U.S. Embassy, Tokyo, Japan).  Doctor of Philosophy (PhD) in Applied Linguistics, School of Languages and Comparative Cultural Studies, The University of Queensland, Australia.
    The Japanese Ministry of Education (MEXT) has initiated a series of curricular reforms aimed to enhance the communicative competence of Japanese EFL learners. One skill in need of improvement is second language writing; according to MEXT, learners are expected to write English passages with due attention to main points and connecting words and phrases, demonstrating the ability to review and revise their written passages (MEXT, 2011). This workshop provides an overview of approaches to implementing EFL writing instruction at the secondary school level. Topics covered will be developing writing fluency, improving editing skills, distinguishing writing genres and giving effective writing feedback. Participants will learn practical tips about second language writing instruction that they will be able to immediately apply to their teaching contexts.
     
    外国語の学習指導要綱におけるコミュニカティブなライティングの指導をすすめるために
    文科省は日本人EFL学習者のコミュニカティブな能力の向上を目指し、教育課程の改定を初めており、ライティング技能も向上が必要とされる分野の一つであ る。同省によると、望ましい英文ライティングは、内容の主題、単語とフレーズのつながりがしっかりと意識されて書かれていて、かつ自らの文章を見直し訂正 する力が見受けられることとされる。本ワークショップでは、中高レベルでのライティング指導のあり方に対する複数の手法を取り上げる。ライティングにおけ る流暢さ、校正する力、ジャンルの区別をする能力を高め、効果的なフィードバックの与える方法についても取り上げる。参加者は実際の授業にすぐに取り入れ ることの出来るライティング指導法のコツを学ぶ。
     
    2:45-3:15pm
    Afternoon tea break
     
    3:15-3:45pm
    EducationUSA and study abroad opportunities

    (3:45-4pm Q&A)

    Presented by JoEllen Gorg, Principal Officer U.S.Consulate Sapporo, Japan.
    This presentation will be of interest to students thinking of studying in the U.S. and teachers sending students to study abroad. Practical information regarding scholarships, funding support and visa processes will be shared. EducationUSA is a U.S. Department of State network of over 400 international student advising centers in more than 170 countries. In Japan, the centers are located in Sapporo, Tokyo, Nagoya, Osaka, Fukuoka, and Naha. The network promotes U.S. higher education to students around the world by offering accurate, comprehensive, and current information about opportunities to study at accredited post-secondary institutions in the United States. EducationUSA also provides services to the U.S. higher education community to help institutional leaders meet their recruitment and campus internationalization goals. The presentation at Hokkaido JALT includes the structure and characteristics of U.S. higher education which many teachers and students in Japan are unfamiliar with.

    EducationUSAによる米国留学に関する説明
    本講演は米国留学に興味を持つ学生や、学生の留学を支援する教師に向けてなされる。奨学金や基金、ビザ取得手続き等、具体的な情報について取り上げる。国 務省が管轄するネットワークのEducation USAは、世界170ヶ国以上の国々に400を超える数の留学生へのサポートセンターを展開し、日本国内では、札幌、東京、名古屋、大阪、福岡、那覇に設 置されている。認定を受けた高等教育機関での留学の機会の提供を目的として、学生へ正確で総合的かつ最新の情報を提供している。また、Education USAは米国の高等教育コミュニティに対して教育機関が学生の獲得をし、キャンバスの国際化が出来るよう支援も行っている。JAL北海道における今回の講 演では、日本に暮らす教師や学生にはあまり知られていない米国の高等教育制度とその特徴についても触れる。
     

    Bio: 

    Dr Glasgow received his PhD in Applied Linguistics at the University of Queensland in Australia. He conducts local teacher training workshops organized by the U.S. Embassy in Tokyo and affiliated U.S missions and consulates in Japan to assist Japanese teachers and native-speaking English language assistants in teaching communicative English in English. The workshops explore how to increase opportunities for student communication using textbooks approved by the Ministry of Education, Culture, Sports, Science and Technology (MEXT), as specified in the new Course of Study for Foreign Languages for upper secondary schools.



    JoEllen Gorg began her duties as Principal Officer at the U.S. Consulate in Sapporo in September 2013. Previously she served as political-military officer in the Office of Japanese Affairs in Washington, D.C. Other diplomatic assignments include tours in Micronesia, Pakistan and Nepal. Her first diplomatic assignment was at the U.S. Embassy in Tokyo.  




    Jan 2015




    Understanding Bilingualism: バイリンガルって何?

    Presenters: 
    Barry Ratzliff, Shannon Koga, Dr. Tim Greer

    Date:  January 25, 2015

    Time:  2:00pm - 5:00pm

    Location:  Sapporo International Communications Plaza

    Event Fee:  Free for everyone

    Event Description: 
    Overview: All are welcome to join us for three part program that considers what it means to be bilingual. Part I features a talk on bilingualism in education. Part II showcases an interactive Q+A panel featuring multiple perspectives on bilingualism. Part III presents a talk on bilingual identity in interaction. Participants may come and go between presentations. Presentations will be in English, Japanese or will be bilingual.

    Part I. Bilingualism in Education
    Barry Ratzliff and Shannon Koga - Hokkaido International School
     
    Abstract: Many international couples begin their families with optimistic but vague ideas regarding the languages their children will encounter at home and at school. With twenty years of combined experience in international education, the presenters will draw upon actual cases and personal family experiences to present on what they have learned about bilingualism. They will share success stories and typical missteps and above all they will underscore the need for parents to consciously select and plan for a path to the kind of bilingual they would like their child to be. The presentation will look at the educational options that can be made and where and when it might be best to switch the primary learning experience from one language to the other.
     
    HIS発表
    教育における二ヶ国語主義
    多くの国際結婚をした夫婦は、将来自分たちの子供が家庭と学校で直面する言語に関する事柄について楽観的、あるいは曖昧な考えを持った状態で子育てを開始 する。20年におよぶ国際的な教育の経験を元に、具体的なケースについて、また自らの家族の体験に関して、複数のスピーカーが二ヶ国語主義に議論する。う まくいった事例や典型的な失敗事例、とりわけ子供たちをバイリンガルに育てたいと望む場合に両親が意図して選択、計画を行う必要性を取り上げる。発表では 教育における選択肢と、幼少期の教育環境においていつ、どこで言語を変えるのかについて述べる。


    Part II. Interactive Question and Answer Panel
    Featuring Barry Ratliff, Shannon Koga, Tim Greer

    Part III. Doing Bilinguality in Interaction
    Dr. Tim Greer - Kobe University
     
    Abstract: Identity does not simply exist. It is "talked into being" through interaction, and it is therefore made visible through the details of talk, including turn-taking, sequence, repair, membership categorization and socio-pragmatic actions. Nationality, class, gender, language and the myriad of other features that go to make up a person’s identity are all only relevant to other people in real-time to the extent that they are oriented to in the talk itself. However, they are not just mentioned—they are also used as resources to accomplish various actions, which is why they can sometimes become contentious issues for the participants in a conversation.
    Drawing on research from Conversation Analysis, I will examine some of the ways in which bilinguality can be made relevant in conversation when interactants orient to certain items of cultural and linguistic knowledge that are normatively bound to the identity category "bilingual".
    By analyzing a variety of naturally-occurring mundane talk, I will show how identities are used as interactional resources to help accomplish social actions, such as doing disagreement or selecting a next speaker, in addition to aligning and disaligning with other people. In so doing, I will show that bilingual identity is not a fixed state that antecedes any meeting between two people and predetermines the way they will communicate. Instead it is something that is talked into being by and through the details of the interaction, and is therefore being assembled and reaffirmed in situ in every instance of talk.  

    Bio: 

    Barry Ratzliff

    Born in Ethiopia and grew up on the west coast of Canada. Left Canada to teach in Japan after an education degree at Trinity Western University, British Columbia. Two years later opened a language school. Later completed a certificate in ESOL and joined the teaching staff at HIS. Completed a masters degree from Michigan State University. Served as principal of the HIS for three years prior to serving as Head of School. Has overseen the implementation and development of the Outdoor Education Program, the introduction of the International Middle School Curriculum and the opening of the HIS Niseko campus.
     
    Barry Ratzliff 氏
    エチオピア生まれ、カナダ西部で育つ。ブリティッシュコロンビアのトリニ ティ・ウェスタン大学を卒業後来日し指導を開始。来日2年後Language Schoolを開校。ESOLの資格を持つ。ミシガン州立大学の修士号取得。3年間のHIS校長としての勤務後、同校の代表(Head)となり、以降屋外 教育プログラムの展開、国際中等教育カリキュラムの導入、HISニセコキャンパスの開校を実施。
     
    Shannon Koga
     
    Born and raised in London, Ontario, Canada. Graduated from the University of Western Ontario with a BA in Linguistics. Came to Japan to teach English in 1989. Began teaching at Hokkaido International School as an ESL support person and went on to initiate the Drama program and redefine the English Language Learner's program. Currently administrator at HIS Niseko. Holds a Masters of Science in Curriculum and Instruction and is currently working on Principalship.
     
    シャノン・コガ氏
    カナダのオタワで生まれ育つ。University of Western Ontarioで言語学のBA取得。1989年に来日し、英会話の指導を始める。HISでESLをサポートする役職として勤務し、同校で演劇プログラムを 立ち上げ、英語学習者プログラム見直しにも携わる。現在はHISニセコ校のアドミニストレーター。科学のカリキュラムと指導法の修士号を持ち、現在は Principalship について取り組んでいる。
     
    Dr. Tim Greer
    Tim Greer is a professor in the School of Languages and Communication at Kobe University, Japan. In his research he makes employs Conversation Analysis to look at various aspects of bilingual talk and second language use, including Japanese-English bilingual interaction, receipt practices and identity-in-interaction. He is the past editor of the Japan Journal of Multilingualism and Multiculturalism and has published in Multilingua and the Journal of Applied Linguistics. His doctoral dissertation looked at the way multi-ethnic people accomplish aspects of their identity through bilingual interaction.
           
    ティム・グリア博士
    神戸大学学術交流支援研究部門教授。研究分野は 日英二か国語によるインタラクション、相槌、インタラクションにおけるアイデンティティを含む、会話分析からとらえた二か国語による会話と第二言語の使 用。「Japan Journal of Multilingualism and Multiculturalism」元編集者。「Multilingua」「The Journal of Applied Linguistics」著者。博士論文では、二か国語によるインタラクションを通じて、マルチエスニックな人々が自らのアイデンティティを確立する方法 を取り上げている。


  • 2014

    Links to 2014 conference


    https://docs.google.com/document/d/1YaVmAnP8Fb-SZN726AMYoogoDxGGhHUis7x4P-e5jI8/edit?pref=2&pli=1



    https://docs.google.com/spreadsheets/d/1CrUzGNU1-nIDwiFCkB2hZSwgj13fHYRwHZ8GMQbanDI/pubhtml?gid=0&single=true



    2014 JALT Hokkaido Conference

    JALT Hokkaido Conference: Elements of good teaching

    後援: 北海道教育委員会、札幌市教育委員会、公益財団法人札幌国際プラザ

    Pre-registration open now: get a discount and let us know numbers
    Full Program online
    Schedule at a glance (online) (download Sept. 11 version)

    Time:  10:00 - 17:30 (doors open at 09:00)
    Location: Hokusei-Gakuen University (Sapporo), Building A, 5F & 6F
    Fee:  JALT Members - Free
    Pre-registered Conference guests - 1500 yen (pre-registration opens from September 8th)
    Non-registered Conference guests - 2000 yen
    Students -500 yen
    Details: http://jalthokkaido.org/conference/

     

    This year’s theme is “Elements of good teaching”. We will have presentations from all over Japan and Hokkaido on teaching children, junior high school students, high school students, college students and students of all ages at conversation schools. There will be something of interest for everyone, please join us for this exciting learning and networking opportunity!

    Keynote Presenter: Eric Kane

    10 Things that Great Teachers Do (Keynote presentation by Eric Kane)

    We've all had great teachers.  Teachers who have inspired and motivated us.  Teachers who made us want to be better students. The good news is that we can all become that teacher for our students!  This practical keynote presentation will look at 10 things that you can do starting Monday to challenge, inspire and motivate your students...and yourself!

    優れた教師が行っている10の指導法
    素晴らしい教師は我々のモチベーションを高め、目を見開かせ、よい学習者になりたいと思わせる。実は我々もそうした素晴らしい教師になることができる。本発表ではすぐに始められる具体的な10の指導法を取り上げる。

     

    Borderless Publishing - Going Digital (Workshop with Eric Kane)

    The thought of turning ideas into something to be shared with others is a dream many teachers and authors have, yet traditional publishing models are often out of reach for most.  There are other options. Opportunity is everywhere to deliver high-quality, effective materials to those all over the world in near-synchronous time. Learn about how one teacher has utilized these opportunities to partner with online content delivery systems to share learning materials with children and teachers around the world.

     

    About Eric Kane: A teacher, teacher trainer and author with 20 years of experience, he is the founder and president of ELF Learning, an education company based in Japan which creates music, video and materials for young learners.  ELF's publications include the Think Read Write Series, the Kids Songs Series and the beautifully illustrated picture book, Lily and the Moon.  ELF also has a YouTube Channel for children with over 40 million views.

    エリック・ケイン
    教師、教師教育者、著者として20年の経験を持つ。EFLラーニングの創始者兼代表。日本国内の地方や全国で30以上の講演経験を有し、インドネシア、韓国でも様々なテーマでの若い学習者へ教授について講演している。

     

    Lunch meeting: We will also have our general meeting at lunch time during the conference. Officers will report on activities and we will vote on new officer appointments for the coming year. We are looking for candidates for Membership Chair and Programs Chair. Please contact us for more information regarding these roles if you are interested.